@charset "UTF-8";


@font-face {
    font-family: tcceb;
    src: url("../font/TCCEB.TTF");
}
.customization{
    padding-bottom:85px ;
    text-align: center;
}
.customization h3{
    margin-bottom: 40px;
    color: #231815;
    font-size: 40px;
}
.customization p{
    color: rgba(35,24,21,.9);
    font-size: 18px;
    line-height: 36px;
}
.customization .content:before{
    content: "";
    position: absolute;
    bottom: -200px;
    left: -140px;
    width: 219px;
    height: 176px;
    background: url("../img/33.png") no-repeat center;
}
.customization .content ul{
    margin-bottom: 110px;
}
.customization .content ul li{
    margin-top: 90px;
}
.customization .content ul li:nth-of-type(1):before{
    content: '';
    position: absolute;
    bottom: 15px;
    left: -130px;
    width: 172px;
    height: 140px;
    background: url("../img/1111.png") no-repeat center;
}
.customization .content ul li:nth-of-type(3):before{
    content: '';
    position: absolute;
    bottom: 15px;
    right: -185px;
    width: 319px;
    height: 193px;
    background: url("../img/1212.png") no-repeat center;
}
.customization .content ul li:nth-of-type(1) > div:nth-of-type(1){
    width: 72.8%;
}
.customization .content ul li:nth-of-type(1) > div:nth-of-type(2){
    width: 27.2%;
    top: 0;
    right: 0;
    height: 100%;
}
.customization .content ul li:nth-of-type(1) > div:nth-of-type(2) div{
    position: relative;
    width: 100%;
    height: 15.2%;
}
.customization .content ul li:nth-of-type(1) > div:nth-of-type(2) div img{
    width: auto;
    height: 100%;
}
.customization .content ul li:nth-of-type(1) > div:nth-of-type(2) > div + div{
    margin-top: 3%;
}
.customization .content ul li:nth-of-type(1) > div:nth-of-type(2) div a{
    position: absolute;
    top: 50%;
    left: 50%;
    color: white;
    font-size: 20px;
    transform: translate(-50%,-50%);
    transition: .5s;
    opacity: 0;
}
.customization .content ul li:nth-of-type(1) > div:nth-of-type(2) div:hover a{
    opacity: 1;
}
.customization .content ul li span{
    top: -55px;
    left: 40px;
    color: rgba(0,0,0,.1);
    font-style: italic;
    font-family:tcceb ;
    font-size: 136px;
}




